PS3

PS3の「Jailbreak 4.00 HEN」は4.10でも有効だそうです。

        ↓一日一回クリックしてくれると嬉しいです。

KaKaRoTo氏のPS3 HEN 4.10でも有効


ツイッターで、KaKaRoTo氏がPS3のファームウェア4.10でもJailbreak自体は有効だったとつぶやいていました。


KaKaRoTo氏らが現在開発中の4.00 Jailbreak(PS3 4.0 HEN)が、最新ファームウェア4.10でどうなのかが気になりますが、このことについてKaKaRoTo氏は次のように語っていました。

Confirmed (by someone in the team) that we can still install the packages in 4.10, but we still can’t run apps in 4.0 or 4.10.

(うちのチームの某メンバーが)4.10でもパッケージインストールできることは確認した。でも4.00でも4.10でも相変わらずアプリは起動できない。

We don’t know if the exploit to run apps in 4.0 (once we find one) would work on 4.10, so my advice: don’t update unless you really need to

exploitが4.00でアプリを起動できるのかすら分からないので(分かれば話は早いんだが)、4.10でどうかについても分からない。私からのアドバイスは、「本当に必要になるまではアップデートしないで。」


以前KaKaRoTo氏は


HENには3つの主要パーツがあります。まず第一にPS3にパッケージをインストールする部分ですが、これは既に終わりました。テストもデバッグも完了です。第二にアプリを起動させる部分ですが、ひとつ大きな問題が残っています。そして最後の3つ目は今はまだ言えません(サプライズ用です)。それも60%から70%は終わっています。


と言っていました。肝心なところが良いのか悪いのか分かりませんが、4.10であっても状況は変わっていないとも言えます


大人のためのゲーム講座

このエントリーをはてなブックマークに追加